<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <title>{% block title %} {% endblock %}</title>
    <style>
        .errors{
            color:red;
        } 
        a{
            text-decoration: none;
        }
        .errorlist{
            color:red;
        }
        footer{
            background:#222;
            padding: 1px; 
        }
        .copy{
            padding-top:10px;
        }
         .pagination-link:hover{
            background: rgb(199, 199, 199);

         }
         .current-page{
             background: rgb(245, 171, 33);
             padding:3px 10px;
             border-radius: 5px;
         }
    </style>
</head>
<body>
    {% include "navbar.html" %}
    <div class="container mt-2 mb-5" style="max-width: 850px; ">
        {% block content %}
        {% endblock %}
    </div>
    {% include 'footer.html' %} 
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
</body>
</html>